extensible application framework

Installers

Info: This package contains files in non-standard labels.

conda install

  • linux-64  v4.5.1
  • win-32  v4.5.1
  • noarch  v4.8.0
  • osx-64  v4.5.1
  • win-64  v4.5.1
To install this package with conda run one of the following:
conda install -c conda-forge envisage
conda install -c conda-forge/label/gcc7 envisage
conda install -c conda-forge/label/cf201901 envisage

Description

PRIVACY POLICY  |  EULA (Anaconda Cloud v2.33.29) © 2019 Anaconda, Inc. All Rights Reserved.